/* line 3, ../../../../../../dev/sass-polish-passport/sass/screen_layout_medium.scss */
.logo img {
  right: 0; }

/* line 7, ../../../../../../dev/sass-polish-passport/sass/screen_layout_medium.scss */
#HeaderImages1 {
  margin: 13px 105px 11px 0;
  width: 75%; }

/* line 12, ../../../../../../dev/sass-polish-passport/sass/screen_layout_medium.scss */
.HeaderImages {
  margin: 0 1% 0 0px; }

/* line 16, ../../../../../../dev/sass-polish-passport/sass/screen_layout_medium.scss */
#HeaderImage4 {
  display: inline-block; }
